<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th></th>
      <th>match</th>
      <th>mismatch</th>
      <th>accuracy</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <th>deer</th>
      <td>29</td>
      <td>99</td>
      <td>0.226562</td>
    </tr>
    <tr>
      <th>elephant</th>
      <td>52</td>
      <td>118</td>
      <td>0.305882</td>
    </tr>
    <tr>
      <th>giraffe</th>
      <td>180</td>
      <td>7</td>
      <td>0.962567</td>
    </tr>
  </tbody>
</table>